.menucopy a {
	color: #990000;
	letter-spacing: 1pt;
	font-size: 10px;
	text-decoration: none;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.menucopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	color: #990000;
	font-weight: normal;
	font-variant: normal;
}
.pagetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 20px;
	color: #990000;
	font-weight: normal;
	font-variant: normal;
}
.bodytitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	color: #666666;
	font-weight: normal;
	font-variant: normal;
}
.bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	color: #999999;
	font-weight: normal;
	font-variant: normal;
}
.cellweight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
}


.bodycopy1 {	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	color: #999999;
}
.style4 {font-size: 16px}
.menucopy a:hover {
	color: #666666;
}
